#include "Halloween2024EventCheatComponent.h"

void UHalloween2024EventCheatComponent::DBD_SetVoidBombCrafted(bool crafted)
{

}

UHalloween2024EventCheatComponent::UHalloween2024EventCheatComponent()
{

}
